<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Meadowbrook</Name>
    <GroupName>Misc</GroupName>
    <Frequency>462750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>32000</FilterBandwidth>
  </MemoryEntry>
</ArrayOfMemoryEntry>